org.apache.catalina.valves.rewrite

## Interface RewriteMap

-     public interface RewriteMap

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `lookup(String key)`
    `String` | `setParameters(String params)`

- - ### Method Detail

    - #### setParameters

          String setParameters(String params)

    - #### lookup

          String lookup(String key)

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.